January 23, 2001

Debian security advisory: micq

Author: JT Smith

From LWN.net: "PkC has reported that there is a buffer overflow in sprintf() in micq
versions 0.4.6, that allows to a remote attacker able to sniff packets
to the ICQ server to execute arbitrary code on the victim system."

Category:

  • Linux
Click Here!